Reference record for OID 1.3.6.1.4.1.43.0.100

Parent
1.3.6.1.4.1.43.0 (0)
Node code
100
Node name
a3BogusDhcpSvr
Numeric OID
1.3.6.1.4.1.43.0.100
URN notation
urn:oid:1.3.6.1.4.1.43.0.100
ASN.1 notation

{1 3 6 1 4 1 43 0 100}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 a3BogusDhcpSvr(100)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 a3BogusDhcpSvr(100)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43/0/100
  • /ISO/Identified-Organization/6/1/4/1/43/0/100
  • /ISO/3/6/1/4/1/43/0/100
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3Com/0/a3BogusDhcpSvr
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/enterprise/a3Com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/enterprise/a3com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/enterprises/a3Com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/enterprises/a3com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/ldap-enterprise/a3Com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/ldap-enterprise/a3com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/vendor-objects/a3Com/0/a3BogusDhcpSvr
  • /iso/org/dod/internet/private/vendor-objects/a3com/0/a3BogusDhcpSvr
  • Additional combinations skipped.

Descriptions

a3BogusDhcpSvr — 3Com MIB copies (LibreNMS/Observium Community), Circitor, MIBdepot

A a3BogusDhcpSvr trap signifies that an unauthorized DHCP or BOOTP server has been detected on the network.

Source records

a3BogusDhcpSvr

Status in source: unspecified.

Names: a3BogusDhcpSvr

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "a3BogusDhcpSvr",
    "TRAP-TYPE",
    "ENTERPRISE",
    "a3Com",
    "VARIABLES",
    "{",
    "a3sysBogusDhcpSvr",
    "}",
    "DESCRIPTION",
    "\"A a3BogusDhcpSvr trap signifies that an unauthorized DHCP or BOOTP server has been detected on the network.\"",
    "::=",
    "100"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "a3Com"
      ]
    ],
    [
      "VarTypes",
      [
        "a3sysBogusDhcpSvr"
      ]
    ],
    [
      "DESCRIPTION",
      "A a3BogusDhcpSvr trap signifies that an unauthorized DHCP or BOOTP server has been detected on the network."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: A3Com-System-r8-MIB

    Published definition
    a3BogusDhcpSvr       TRAP-TYPE
            ENTERPRISE      a3Com
            VARIABLES       { a3sysBogusDhcpSvr }
            DESCRIPTION     "A a3BogusDhcpSvr trap signifies that an unauthorized
                             DHCP or BOOTP server has been detected on the network."
            ::= 100
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'RFC1286-MIB': ['MacAddress']}
    · Download 3Com-sys.mib.txt
    Source location: A3Com-System-r8-MIB::a3BogusDhcpSvr.
    Source version and references

    Archived: 2026-10-19T00:22:07.025306+00:00.

  • Preserved mibdepot archive

    Module: A3Com-System-r4-MIB

    Published definition
    a3BogusDhcpSvr       TRAP-TYPE
            ENTERPRISE      a3Com
            VARIABLES       { a3sysBogusDhcpSvr }
            DESCRIPTION     "A a3BogusDhcpSvr trap signifies that an unauthorized
                             DHCP or BOOTP server has been detected on the network."
            ::= 100
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
    · Download a3Com-sys.mib.txt
    Source location: A3Com-System-r4-MIB::a3BogusDhcpSvr.
    Source version and references

    Archived: 2026-10-19T00:22:07.054517+00:00.

  • Preserved circitor archive

    Module: A3Com-System-r8-MIB

    Published definition
    a3BogusDhcpSvr       TRAP-TYPE
            ENTERPRISE      a3Com
            VARIABLES       { a3sysBogusDhcpSvr }
            DESCRIPTION     "A a3BogusDhcpSvr trap signifies that an unauthorized
                             DHCP or BOOTP server has been detected on the network."
            ::= 100
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'RFC1286-MIB': ['MacAddress']}
    · Download A3Com-System-r8-MIB.mib
    Source location: A3Com-System-r8-MIB::a3BogusDhcpSvr.
    Source version and references

    Archived: 2026-10-19T00:22:13.828042+00:00.

  • 3Com MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. 3Com support.

    Module: A3Com-System-r8-MIB

    Published definition
    a3BogusDhcpSvr       TRAP-TYPE
            ENTERPRISE      a3Com
            VARIABLES       { a3sysBogusDhcpSvr }
            DESCRIPTION     "A a3BogusDhcpSvr trap signifies that an unauthorized
                             DHCP or BOOTP server has been detected on the network."
            ::= 100
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'RFC1286-MIB': ['MacAddress']}
    · Download A3Com-System-r8-MIB

    Related source files and packages:


    Source location: A3Com-System-r8-MIB::a3BogusDhcpSvr.
    Source version and references

    Downloaded: 2026-10-24T02:16:28.479558+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.43)

Jeremy Siegel

Siblings (53)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.0.73 alertLedTrap00
1.3.6.1.4.1.43.0.87 smartAutosensingActivated00
1.3.6.1.4.1.43.0.89 unitDeparture00